<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tanskate Facade</title>
    <script src="https://unpkg.com/htmx.org@2.0.3"></script>
    <script src="/static/participants_selector.js"></script>
</head>
<body>
    {% block content %}
    {% endblock content %}
</body>
</html>